@charset "UTF-8";
/* CSS Document */

.menu {
width:164px; 
font-size:16px;

}
.menu ul {
padding:0;
margin:0;
list-style-type:none;
}
.menu ul ul {
width:164px;
}
.menu li {
	float:left;
	width:164px;
	position:relative;
	color: #454545;
}
.menu a, .menu a:visited {
display:block;
font-family:Century Gothic;
font-size:16px;
text-align:center;
text-decoration:none; 
color:#454545;
width:164px;
height:30px; 
line-height:30px;
}
* html .menu a, * html .menu a:visited {
width:164px;
}

.menu ul ul a.drop, .menu ul ul a.drop:visited {
background:#949e7c;
}
.menu ul ul a.drop:hover{
background:#0d428e;
}
.menu ul ul :hover > a.drop {
background:#0d428e;
}
.menu ul ul ul a, .menu ul ul ul a:visited {
background:#e2dfa8;
}
.menu ul ul ul a:hover {
background:#0d428e;
}
.menu ul ul ul :hover > a {
background:#0d428e;
}
.menu ul ul {
visibility:hidden;
position:absolute;
height:0;
top:30px;
left:0; 
width:164px;
}
* html .menu ul ul {
top:30px;
}
.menu ul ul ul{
left:164px; 
top:0;
width:164px;
}
.menu ul ul ul.left {
left:-164px;
}
.menu table {position:absolute; top:0; left:0;
}
.menu ul ul a, .menu ul ul a:visited {
background:#c4d0e2; 
color:#454545;
font-size:15px;
height:auto; 
line-height:1em; 
padding:5px 0px; 
width:164px;
border:1px solid #f8f8f8;  
border-width:1px 0px 0 0;
margin-left:0px;
}
* html .menu ul ul a{
width:164px;
}
.menu a:hover, .menu ul ul a:hover{
color:#fff; 
background:#0d428e;
}
.menu :hover > a, .menu ul ul :hover > a {
color:#fff;
background:#0d428e;
}
.menu ul li:hover ul,
.menu ul a:hover ul{
visibility:visible; 
}
.menu ul :hover ul ul{
visibility:hidden;
}
.menu ul :hover ul :hover ul ul{
visibility:hidden;
}
.menu ul :hover ul :hover ul{ 
visibility:visible;
}
.menu ul :hover ul :hover ul :hover ul { 
visibility:visible;
}
body {
	background-image: url(images/00.gif);
}
.Navigation {
	font-family: "Century Gothic";
	font-size: 16px;
	color:#454545;
}
.NavigationActive {
	font-family: "Century Gothic";
	font-size: 16px;
	color:#0d428e;
}
.Text {
	font-family: "Century Gothic";
    line-height: 1.3;
	font-size: 14px;
	color:#454545;
}
h1 {
	font-family: "Century Gothic";
	margin: 0px 0px 0px 0px;
	font-weight:bold;
	font-size: 15px;
	color:#454545;
}
h2 {
	font-family: "Century Gothic";
	margin: 0px 0px 0px 0px;
	font-size: 14px;
	color:#454545;
}
h3 {
	font-family: "Century Gothic";
	margin: 0px 0px 0px 0px;
	font-size: 14px;
	color:#454545;
}
.TeaserTopic {
	font-family: "Century Gothic";
	font-size: 16px;
	color:#FFF;
}
.Teaser {
	font-family: "Century Gothic";
	line-height: 1.2;
	font-size: 15px;
	color:#FFF;
}
.TeaserH1 {
	font-family: "Century Gothic";
	line-height: 1.2;
	font-size: 16px;
	color:#FFF;
}
.TeaserText {
	font-family: "Century Gothic";
	font-size: 14px;
	color:#ffffff;
}
.TextHighlight {
	font-family: "Century Gothic";
	font-size: 15px;
	color:#0d428e;
}
a.first:link { 
   font-family: "Century Gothic";
   line-height: 10px;
   font-size: 10px; 
   color: #454545; 
   text-underline: none; 
   text-decoration: none; 
} 
a.first:active { 
   font-family: "Century Gothic"; 
   line-height: 10px;
   font-size: 10px; 
   color: #454545; 
   text-underline: none; 
   text-decoration: none;
} 
a.first:visited { 
   font-family: "Century Gothic";
   line-height: 10px;
   font-size: 10px; 
   color: #454545; 
   text-underline: none; 
   text-decoration: none; 
} 
a.first:hover { 
   font-family: "Century Gothic"; 
   line-height: 10px;
   font-size: 10px; 
   color: #0d428e; 
   text-underline: single; 
   text-decoration: underline; 
}
a.second:link { 
   font-family: "Century Gothic"; 
   font-size: 14px; 
   color: #FFFFFF; 
   text-underline: none; 
   text-decoration: none; 
} 
a.second:active { 
   font-family: "Century Gothic"; 
   font-size: 14px; 
   color: #FFFFFF; 
   text-underline: none; 
   text-decoration: none;
} 
a.second:visited { 
   font-family: "Century Gothic"; 
   font-size: 14px; 
   color: #FFFFFF; 
   text-underline: none; 
   text-decoration: none; 
} 
a.second:hover { 
   font-family: "Century Gothic"; 
   font-size: 14px; 
   color: #FFFFFF; 
   text-underline: single; 
   text-decoration: underline; 
}
a.third:link { 
   font-family: "Century Gothic";
   font-size: 14px; 
   color: #454545; 
   text-underline: none; 
   text-decoration: none; 
} 
a.third:active { 
   font-family: "Century Gothic"; 
   font-size: 14px; 
   color: #454545; 
   text-underline: none; 
   text-decoration: none;
} 
a.third:visited { 
   font-family: "Century Gothic";
   font-size: 14px; 
   color: #454545; 
   text-underline: none; 
   text-decoration: none; 
} 
a.third:hover { 
   font-family: "Century Gothic"; 
   font-size: 14px; 
   color: #0d428e; 
   text-underline: single; 
   text-decoration: underline; 
}
.TopicSidebar {
   font-family: "Century Gothic";
   font-size: 14px;
   font-weight:bold;
   color: #ffffff;
}
.TextSidebar {
   font-family: "Century Gothic";
   font-size: 14px;
   color: #ffffff;
}
.TextSidebar a:link { 
   font-family: "Century Gothic";
   line-height: 14px;
   font-size: 14px; 
   color: #ffffff; 
   text-underline: none; 
   text-decoration: none; 
} 
.TextSidebar a:active { 
   font-family: "Century Gothic"; 
   line-height: 14px;
   font-size: 14px; 
   color: #ffffff; 
   text-underline: none; 
   text-decoration: none;
} 
.TextSidebar a:visited { 
   font-family: "Century Gothic";
   line-height: 14px;
   font-size: 14px; 
   color: #ffffff; 
   text-underline: none; 
   text-decoration: none; 
} 
.TextSidebar a:hover { 
   font-family: "Century Gothic"; 
   line-height: 14px;
   font-size: 14px; 
   color: #ffffff; 
   text-underline: single; 
   text-decoration: underline; 
}
.TextBlog {
   font-family: "Century Gothic";
   font-size: 14px;
   color: #454545;
}
.TextBlog a:link { 
   font-family: "Century Gothic";
   line-height: 14px;
   font-size: 14px; 
   color: #454545; 
   text-underline: none; 
   text-decoration: none; 
} 
.TextBlog a:active { 
   font-family: "Century Gothic"; 
   line-height: 14px;
   font-size: 14px; 
   color: #454545; 
   text-underline: none; 
   text-decoration: none;
} 
.TextBlog a:visited { 
   font-family: "Century Gothic";
   line-height: 14px;
   font-size: 14px; 
   color: #454545; 
   text-underline: none; 
   text-decoration: none; 
} 
.TextBlog a:hover { 
   font-family: "Century Gothic"; 
   line-height: 14px;
   font-size: 14px; 
   color: #0d428e; 
   text-underline: single; 
   text-decoration: underline; 
}
.TextBlogRight {
   font-family: "Century Gothic";
   float: right;
   font-size: 14px;
   color: #454545;
}
.TextBlogRight a:link { 
   font-family: "Century Gothic";
   line-height: 14px;
   font-size: 14px; 
   color: #454545; 
   text-underline: none; 
   text-decoration: none; 
} 
.TextBlogRight a:active { 
   font-family: "Century Gothic"; 
   line-height: 14px;
   font-size: 14px; 
   color: #454545; 
   text-underline: none; 
   text-decoration: none;
} 
.TextBlogRight a:visited { 
   font-family: "Century Gothic";
   line-height: 14px;
   font-size: 14px; 
   color: #454545; 
   text-underline: none; 
   text-decoration: none; 
} 
.TextBlogRight a:hover { 
   font-family: "Century Gothic"; 
   line-height: 14px;
   font-size: 14px; 
   color: #0d428e; 
   text-underline: single; 
   text-decoration: underline; 
}
.TextBlogLeft {
   font-family: "Century Gothic";
   float: left;
   font-size: 14px;
   color: #454545;
}
.TextBlogLeft a:link { 
   font-family: "Century Gothic";
   line-height: 14px;
   font-size: 14px; 
   color: #454545; 
   text-underline: none; 
   text-decoration: none; 
} 
.TextBlogLeft a:active { 
   font-family: "Century Gothic"; 
   line-height: 14px;
   font-size: 14px; 
   color: #454545; 
   text-underline: none; 
   text-decoration: none;
} 
.TextBlogLeft a:visited { 
   font-family: "Century Gothic";
   line-height: 14px;
   font-size: 14px; 
   color: #454545; 
   text-underline: none; 
   text-decoration: none; 
} 
.TextBlogLeft a:hover { 
   font-family: "Century Gothic"; 
   line-height: 14px;
   font-size: 14px; 
   color: #0d428e; 
   text-underline: single; 
   text-decoration: underline; 
}
.TopTopic {
   font-family: "Century Gothic";
   font-size: 10px;
   color: #454545;
}
p.TopTopic a:link { 
   font-family: "Century Gothic";
   line-height: 10px;
   font-size: 10px; 
   color: #0d428e; 
   text-underline: none; 
   text-decoration: none; 
} 
p.TopTopic a:active { 
   font-family: "Century Gothic"; 
   line-height: 10px;
   font-size: 10px; 
   color: #0d428e; 
   text-underline: none; 
   text-decoration: none;
} 
p.TopTopic a:visited { 
   font-family: "Century Gothic";
   line-height: 10px;
   font-size: 10px; 
   color: #0d428e; 
   text-underline: none; 
   text-decoration: none; 
} 
p.TopTopic a:hover { 
   font-family: "Century Gothic"; 
   line-height: 10px;
   font-size: 10px; 
   color: #0d428e; 
   text-underline: single; 
   text-decoration: underline; 
}
.BlogSubtitle {
   font-family: "Century Gothic";
   font-size: 12px;
   color: #454545;
}
p.BlogSubtitle a:link { 
   font-family: "Century Gothic";
   line-height: 12px;
   font-size: 12px; 
   color: #0d428e; 
   text-underline: none; 
   text-decoration: none; 
} 
p.BlogSubtitle a:active { 
   font-family: "Century Gothic"; 
   line-height: 12px;
   font-size: 12px; 
   color: #0d428e; 
   text-underline: none; 
   text-decoration: none;
} 
p.BlogSubtitle a:visited { 
   font-family: "Century Gothic";
   line-height: 12px;
   font-size: 12px; 
   color: #0d428e; 
   text-underline: none; 
   text-decoration: none; 
} 
p.BlogSubtitle a:hover { 
   font-family: "Century Gothic"; 
   line-height: 12px;
   font-size: 12px; 
   color: #0d428e; 
   text-underline: single; 
   text-decoration: underline; 
}

/*
Theme name: WordPress Default - kubrick -
Editors: Navid Kashani
Persian Wordpress Project : wp-persian.com
*/

body, .commentlist li, #commentform input, #commentform textarea, #commentform p, #sidebar, #wp-calendar caption  {
   font-family: "Century Gothic";
   line-height: 17px;
   font-size: 14px; 
   color: #454545; 
}
.commentlist li a:link { 
   font-family: "Century Gothic";
   font-size: 14px; 
   color: #0d428e; 
   text-underline: none; 
   text-decoration: none; 
} 
.commentlist li a:active { 
   font-family: "Century Gothic"; 
   font-size: 14px; 
   color: #0d428e; 
   text-underline: none; 
   text-decoration: none;
} 
.commentlist li a:visited { 
   font-family: "Century Gothic";
   font-size: 14px; 
   color: #0d428e; 
   text-underline: none; 
   text-decoration: none; 
} 
.commentlist li a:hover { 
   font-family: "Century Gothic"; 
   font-size: 14px; 
   color: #0d428e; 
   text-underline: single; 
   text-decoration: underline; 
}
.sidebar {
   font-family: "Century Gothic";
   font-weight:bold;
   font-size: 14px;
   color: #fff;
}
.blogtitle {
   font-family: "Century Gothic";
   font-weight:bold;
   font-size: 14px;
   color: #0d428e;
}
#page {
	text-align:right;
	direction:rtl;
}
h1, h2, h3, #sidebar h2 {
	font-family: "Century Gothic";
}
.commentlist li .avatar {
	float:left;
	padding: 0px 5px 0px 0px;
}

.commentlist li {
	padding: 5px 10px 10px 5px;
	}
.commentlist li ul li { 
	margin-left: -5px;
	margin-right: 10px;
}

.commentlist p {
	margin: 0px 0 0px 0px;
}
.narrowcolumn {
	float:right;
	
}
.widecolumn {
	margin: 0px 0px 0 0;
}
.widecolumn .smallattachment {
	margin: 5px 0 5px 5px;
}
.postmetadata {
	font-family: "Century Gothic";
}
#sidebar {
	margin-left: 0;
}
img.alignright {
	margin: 0 7px 2px 0;
}

img.alignleft {
	margin: 0 0 2px 7px;
}

.alignright {
	float: left;
}

.alignleft {
	float: right;
}
code {
	display:block;
	direction:ltr;
	text-align:left;
}
acronym, abbr, span.caps {
	letter-spacing:0; /* fix opera bug */
}

.entry ol {
	padding: 0 0px 0 0;

}
#commentform {
	margin: 0px 0 0 0px;
	}
#commentform input {
	margin: 0px 0 0px 0px;
}
#commentform textarea {
width: 609px;
}
.commentlist p {
	margin: 0px 0 0px 0px;
}

.children .even, .alt {
	border-left: 0;
	border-right: 1px solid #ddd;
}

#wp-calendar #next a {
	padding-right:0;
	padding-left:10px;
	text-align:left;
}
#wp-calendar #prev a {
	padding-left:0;
	padding-right:10px;
	text-align:right;
}
blockquote {
	margin: 15px 10px 0 30px;
	padding-left: 0;
	padding-right: 20px;
	border-left: 0 none;
	border-right: 5px solid #ddd;
}
#email, #url {
	direction:ltr;
}